<?php
if(Calendarista_WooCommerceHelper::wooCommerceActive()){
	class WC_Product_Calendarista extends WC_Product {
		public function __construct( $product ) {
		   parent::__construct( $product );
		}
		public function get_type() {
			return 'calendarista';
		}
		public function is_virtual() {
				return true;
		}
	}
}
?>